default:
  name: Default
  accents:
    primary-accent: 'button'
    secondary-accent: 'notice'
    tertiary-accent: 'critical'
  colors:
    logo-bg: '#323640'
    logo-link: '#FFFFFF'
    nav-bg: '#3D424E'
    nav-text: '#B7B9BD'
    nav-link: '#ffffff'
    nav-selected-bg: '#323640'
    nav-selected-link: '#ffffff'
    nav-hover-bg: '#434753'
    nav-hover-link: '#ffffff'
    toolbar-bg: '#ffffff'
    toolbar-text: '#3D424E'
    page-bg: '#F6F6F6'
    page-text: '#6f7b8a'
    page-link: '#0090D9'
    content-bg: '#ffffff'
    content-text: '#6f7b8a'
    content-link: '#0090D9'
    content-link2: '#da4b46'
    content-header: '#414147'
    content-tabs-bg: '#e6e6e6'
    content-tabs-text: '#808080'
    content-highlight: '#ffffd7'
    button-bg: '#0090D9'
    button-text: '#ffffff'
    notice-bg: '#06A599'
    notice-text: '#ffffff'
    update-bg: '#77559D'
    update-text: '#ffffff'
    critical-bg: '#F45857'
    critical-text: '#ffffff'
original:
  name: Original
  accents:
    primary-accent: 'button'
    secondary-accent: 'notice'
    tertiary-accent: 'critical'
  colors:
    logo-bg: '#1e333e'
    logo-link: '#ffffff'
    nav-bg: '#253a47'
    nav-text: '#afc7d5'
    nav-link: '#d1dee7'
    nav-selected-bg: '#2d4d5b'
    nav-selected-link: '#ffffff'
    nav-hover-bg: '#1e333e'
    nav-hover-link: '#ffffff'
    toolbar-bg: '#349886'
    toolbar-text: '#ffffff'
    page-bg: '#314d5b'
    page-text: '#81a5b5'
    page-link: '#aad9ed'
    content-bg: '#eeeeee'
    content-text: '#737c81'
    content-link: '#0082ba'
    content-link2: '#da4b46'
    content-header: '#314d5b'
    content-tabs-bg: '#D4D4D4'
    content-tabs-text: '#737c81'
    content-highlight: '#ffffd7'
    button-bg: '#41bea8'
    button-text: '#ffffff'
    notice-bg: '#00a6cf'
    notice-text: '#ffffff'
    update-bg: '#8f5aad'
    update-text: '#ffffff'
    critical-bg: '#da4b46'
    critical-text: '#ffffff'
modern:
  name: Modern
  accents:
    primary-accent: 'logo'
    secondary-accent: 'update'
    tertiary-accent: 'critical'
  colors:
    logo-bg: '#3494cf'
    logo-link: '#ffffff'
    nav-bg: '#354052'
    nav-text: '#8c98ad'
    nav-link: '#b4bed6'
    nav-selected-bg: '#30394A'
    nav-selected-link: '#ffffff'
    nav-hover-bg: '#3c485e'
    nav-hover-link: '#ffffff'
    toolbar-bg: '#ffffff'
    toolbar-text: '#636468'
    page-bg: '#EDF2F6'
    page-text: '#929699'
    page-link: '#3EA7E6'
    content-bg: '#ffffff'
    content-text: '#787b7d'
    content-link: '#3EA7E6'
    content-link2: '#3cb8ba'
    content-header: '#636468'
    content-tabs-bg: '#f0f0f0'
    content-tabs-text: '#929699'
    content-highlight: '#ffffd7'
    button-bg: '#3EA7E6'
    button-text: '#ffffff'
    notice-bg: '#3EA7E6'
    notice-text: '#ffffff'
    update-bg: '#A652AB'
    update-text: '#ffffff'
    critical-bg: '#b84256'
    critical-text: '#ffffff'
modern-dark:
  name: Modern Dark
  accents:
    primary-accent: 'logo'
    secondary-accent: 'update'
    tertiary-accent: 'critical'
  colors:
    logo-bg: '#3494cf'
    logo-link: '#ffffff'
    nav-bg: '#354052'
    nav-text: '#8c98ad'
    nav-link: '#b4bed6'
    nav-selected-bg: '#30394A'
    nav-selected-link: '#ffffff'
    nav-hover-bg: '#3c485e'
    nav-hover-link: '#ffffff'
    toolbar-bg: '#2c79b0'
    toolbar-text: '#ffffff'
    page-bg: '#30394A'
    page-text: '#8c98ad'
    page-link: '#ffffff'
    content-bg: '#354052'
    content-text: '#8c98ad'
    content-link: '#3EA7E6'
    content-link2: '#3cb8ba'
    content-header: '#b4bed6'
    content-tabs-bg: '#4a5873'
    content-tabs-text: '#d1ddf0'
    content-highlight: '#ffffd7'
    button-bg: '#3EA7E6'
    button-text: '#ffffff'
    notice-bg: '#3EA7E6'
    notice-text: '#ffffff'
    update-bg: '#A652AB'
    update-text: '#ffffff'
    critical-bg: '#b84256'
    critical-text: '#ffffff'
modern-lite:
  name: Modern Light
  accents:
    primary-accent: 'update'
    secondary-accent: 'logo'
    tertiary-accent: 'critical'
  colors:
    logo-bg: '#3696d1'
    logo-link: '#ffffff'
    nav-bg: '#ffffff'
    nav-text: '#70798a'
    nav-link: '#5b6270'
    nav-selected-bg: '#edf2f6'
    nav-selected-link: '#4b505c'
    nav-hover-bg: '#cadbeb'
    nav-hover-link: '#5b6270'
    toolbar-bg: '#ffffff'
    toolbar-text: '#636468'
    page-bg: '#EDF2F6'
    page-text: '#929699'
    page-link: '#3EA7E6'
    content-bg: '#ffffff'
    content-text: '#787b7d'
    content-link: '#3EA7E6'
    content-link2: '#3cb8ba'
    content-header: '#636468'
    content-tabs-bg: '#f0f0f0'
    content-tabs-text: '#929699'
    content-highlight: '#ffffd7'
    button-bg: '#3EA7E6'
    button-text: '#ffffff'
    notice-bg: '#f24d77'
    notice-text: '#ffffff'
    update-bg: '#3cb8ba'
    update-text: '#ffffff'
    critical-bg: '#f45857'
    critical-text: '#ffffff'
one-dark:
  name: One Dark
  accents:
    primary-accent: nav
    secondary-accent: nav
    tertiary-accent: tabs
  colors:
    logo-bg: '#2A2C33'
    logo-link: '#d8dadf'
    nav-bg: '#333842'
    nav-text: '#858991'
    nav-link: '#CED0D4'
    nav-selected-bg: '#282c34'
    nav-selected-link: '#d8dadf'
    nav-hover-bg: '#3A404B'
    nav-hover-link: '#d8dadf'
    toolbar-bg: '#2A2C33'
    toolbar-text: '#9ea5b3'
    page-bg: '#1E2127'
    page-text: '#ABB2BF'
    page-link: '#61AFEE'
    content-bg: '#282C34'
    content-text: '#abb2bf'
    content-link: '#61AFEE'
    content-link2: '#b960d4'
    content-header: '#727C8C'
    content-tabs-bg: '#25272E'
    content-tabs-text: '#9ea5b3'
    content-highlight: '#ffffd7'
    button-bg: '#383F4C'
    button-text: '#d8dadf'
    notice-bg: '#18a4ba'
    notice-text: '#dfe3ed'
    update-bg: '#4fa814'
    update-text: '#dfe3ed'
    critical-bg: '#d13e46'
    critical-text: '#dfe3ed'
firewatch-light:
  name: 'Firewatch Light'
  colors:
    logo-bg: '#f3efe7'
    logo-link: '#075289'
    nav-bg: '#f3efe7'
    nav-text: '#6f6a5e'
    nav-link: '#075289'
    nav-selected-bg: '#eeeae3'
    nav-selected-link: '#06497a'
    nav-hover-bg: '#FAF8F5'
    nav-hover-link: '#075289'
    toolbar-bg: '#f3efe7'
    toolbar-text: '#6f6a5e'
    page-bg: '#e8e5dd'
    page-text: '#6f6a5e'
    page-link: '#718ECD'
    content-bg: '#f3efe7'
    content-text: '#6f6a5e'
    content-link: '#718ecd'
    content-link2: '#896723'
    content-header: '#635e53'
    content-tabs-bg: '#D6D3CC'
    content-tabs-text: '#6f6a5e'
    content-highlight: '#ffffd7'
    button-bg: '#075289'
    button-text: '#faf8f5'
    notice-bg: '#718ECD'
    notice-text: '#faf8f5'
    update-bg: '#DD672C'
    update-text: '#faf8f5'
    critical-bg: '#B0555C'
    critical-text: '#faf8f5'
  accents:
    primary-accent: notice
    secondary-accent: button
    tertiary-accent: critical
remedy:
  name: Remedy
  accents:
    primary-accent: update
    secondary-accent: notice
    tertiary-accent: tabs
  colors:
    logo-bg: '#282726'
    logo-link: '#f9e7c4'
    nav-bg: '#2C2B2A'
    nav-text: '#938977'
    nav-link: '#938977'
    nav-selected-bg: '#272625'
    nav-selected-link: '#f9e7c4'
    nav-hover-bg: '#333130'
    nav-hover-link: '#f9e7c4'
    toolbar-bg: '#282726'
    toolbar-text: '#f9e7c4'
    page-bg: '#272625'
    page-text: '#f9e7c4'
    page-link: '#B294BB'
    content-bg: '#353433'
    content-text: '#F9E7C4'
    content-link: '#b294bb'
    content-link2: '#81a2be'
    content-header: '#F9E7C4'
    content-tabs-bg: '#272625'
    content-tabs-text: '#938977'
    content-highlight: '#ffffd7'
    button-bg: '#5a7185'
    button-text: '#f9e7c4'
    notice-bg: '#5a7185'
    notice-text: '#f9e7c4'
    update-bg: '#83638c'
    update-text: '#f9e7c4'
    critical-bg: '#943136'
    critical-text: '#f9e7c4'
ocean:
  name: Ocean
  accents:
    primary-accent: update
    secondary-accent: button
    tertiary-accent: notice
  colors:
    logo-bg: '#007FD4'
    logo-link: '#ffffff'
    nav-bg: '#007acc'
    nav-text: '#B5D6F4'
    nav-link: '#b5d6f4'
    nav-selected-bg: '#006bbd'
    nav-selected-link: '#c9e3ff'
    nav-hover-bg: '#0072c9'
    nav-hover-link: '#c9e3ff'
    toolbar-bg: '#006bbd'
    toolbar-text: '#c9e3ff'
    page-bg: '#e9f3ff'
    page-text: '#2a587a'
    page-link: '#3EA7E6'
    content-bg: '#f5faff'
    content-text: '#2A587A'
    content-link: '#006bbd'
    content-link2: '#519173'
    content-header: '#636468'
    content-tabs-bg: '#eef6ff'
    content-tabs-text: '#41627a'
    content-highlight: '#ffffd7'
    button-bg: '#027FD4'
    button-text: '#ffffff'
    notice-bg: '#8e5b8f'
    notice-text: '#ffffff'
    update-bg: '#519173'
    update-text: '#ffffff'
    critical-bg: '#f45857'
    critical-text: '#ffffff'
cobalt2:
  name: Cobalt2
  accents:
    primary-accent: notice
    secondary-accent: update
    tertiary-accent: tabs
  colors:
    logo-bg: '#0e1d2b'
    logo-link: '#ffffff'
    nav-bg: '#122739'
    nav-text: '#88929c'
    nav-link: '#ffffff'
    nav-selected-bg: '#0E1D2B'
    nav-selected-link: '#ffc600'
    nav-hover-bg: '#142B40'
    nav-hover-link: '#ffffff'
    toolbar-bg: '#122739'
    toolbar-text: '#acb8c5'
    page-bg: '#0e1d2b'
    page-text: '#E1EFFE'
    page-link: '#0088FF'
    content-bg: '#193549'
    content-text: '#E1EFFE'
    content-link: '#0088ff'
    content-link2: '#ffc600'
    content-header: '#ffc600'
    content-tabs-bg: '#173043'
    content-tabs-text: '#acb8c5'
    content-highlight: '#ffffd7'
    button-bg: '#0476e0'
    button-text: '#ffffff'
    notice-bg: '#0476e0'
    notice-text: '#ffffff'
    update-bg: '#ffc600'
    update-text: '#0e1d2b'
    critical-bg: '#d13e46'
    critical-text: '#dfe3ed'
